body{ background-color: rgba(229, 159, 175, 0.56);
font-family: sans-serif;
font-size: 1em;
color: #3e3d3d;
    min-height: 100vh;
    }

header img {
    width: 12em;
    border-radius: 50%;
    border-style:ridge;
    margin: 1em;
}


.presentacion {
color: #080808;
    font-size: 0.8em;
    display:flex;
    flex-direction: column;
 justify-content: center;
    text-align: center;
     padding: 1em; 
    
     }


header {
    background-image:url(imagenes/fondolineas.jpg);
    background-repeat: repeat-x;
    background-color: #fcfcfc;
    border-radius: 3%;
    padding: 0.5em; 
    display: flex;
    flex-direction: column;
    align-items: center;
     }

header nav ul {
    min-width: 25vh;
    font-size: 0.7em;
 display: flex;
    background-color: #f0f0f0;
    border-style: hidden;
    border-radius: 4%;
    list-style: none;
    text-decoration: none;
    justify-content: space-between;
    padding: 1.5em;
      }
    
article { 
font-size: 0.8em;
    display: flex;
    flex-direction: row;
    margin: 1em;
}
    
    
.sobremi { 
   background-color: rgba(245, 239, 240, 0.56);
    border-radius: 3%;
    margin: 1em;
    padding: 1em;
}

.materiasaprobadas { 
   background-color: #ffffff;
    border-radius: 3%;    
}


.curso {
    background-color: #ffffff;
    border-radius: 3%;
}


section {
    background-color: #ffffff;
    border-radius: 3%; 
    display: flex;

}

footer {
    font-size: 0.7em;
    text-align: justify;
    }

   
.sobremi  {
    text-align: justify;
    }

.materiasaprobadas nav ul {
    display: flex;
    flex-direction: column;
    font-size: 0.8em;
    list-style: disc;
    }

.materiasaprobadas h3 {
    font-size: 1em;
   text-align: center;
    max-width: 8em;
     }
    
.curso nav ul  {
    font-size: 0.8em;
    display: flex;
    flex-direction: column;
    list-style: disc;
    
}
.curso h4 {
    font-size: 1em;
   text-align: center;
    max-width: 8em;
     }

.fotografia section h4 {
    font-size: 0.8em; 
    text-align: center;
    margin-left: 2em;
    max-width: 8em;
     }

aside {
    background-image: url(imagenes/fondolineasopacidad.jpg);
    border-radius:5%;
    margin: 0.8em; 
    padding-bottom: 1em;
    }

.redes h3 {
    font-size: 0.8em;
     }

.redes ul li {
    list-style: none;
    text-decoration: none;
    }
    
    .integrantes h4  {
        font-size: 0.8em;
         }

.integrantes ul {
    list-style: none;
    text-decoration: none;
     }
 
aside h3  {
    padding: 1em;
     }
aside h4 {
    padding: 1em;
    }


.fotografia ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-right: 1em;
    justify-content: space-between;
    }

.fotografia img  {
    border-radius: 3%;
    max-height: 12em; 
     }
    

    
/*
-----------------------------------------
tipografias
-----------------------------------------
*/

    
    h1 {
    font-family:"Montserrat", bold; 
        }

    .presentacion p {
        font-family: "Montserrat", sans-serif;
        font-weight: 600;
        background-color: white;
        border-radius: 10%;
        }

header nav ul {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    }

.sobremi p { 
    font-family:"Roboto", sans-serif;
    font-weight: 300;
    line-height: 1.5em;
    }
    
.materiasaprobadas nav ul { 
    font-family: "Roboto", sans-serif;
    font-weight: 300;
     }

.materiasaprobadas h3 {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    }

.curso nav ul {
    font-family:  "Roboto", sans-serif;
    font-weight: 300;
    }

.curso h4  {
      font-family: "Montserrat", sans-serif;
    font-weight: 700;
    }

.fotografia h4 {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    }

.redes h3 { 
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    text-decoration: underline;
    }

.redes ul li {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    }
    
.integrantes h4 {
   font-family: "Montserrat", sans-serif;
    font-weight: 700;
    text-decoration: underline;
    }

.integrantes ul li {
     font-family: "Roboto", sans-serif;
    font-weight: 300;
    }

footer p {
    font-family: "Roboto", sans-serif;
    line-height: 1em;
 }

footer img    {
    width: 8em;
    list-style: none;
 }


/*
--------------------------------------------------
media cambios
--------------------------------------------------
*/


@media(min-width:17em)  {
     header nav ul { 
         min-width: 30vh;
    }
     }

@media(min-width:35em)  {
    header nav ul { 
      min-width: 70vh; 
         }
     header nav ul { 
         flex-basis: 50%;
     }    
    
header img  {
    width: 17em;
    }
    .sobremi p {
        font-style: italic;
         }
.materiasaprobadas nav ul {
    font-size: 1em;
  }
.curso nav ul {
    font-size: 1em;
  }
       
 }


@media(min-width: 40em) {
 .fotografia ul {
     display: flex;
     flex-direction: row;
     }
   aside {
        background-image: none;
       background-color: #f0f0f0; 
       
    }
    


    
    
    

    
    


